@charset "UTF-8";



.blog-title01 {
  height: 70px;
  text-align: center;
}
.blog-title01 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    font-family: "object-fit: contain;";
    object-position: center;
}
.blog-title02 {
  font-size: 12px;
  font-weight: 600;
  text-align: center;
}

.blog-icatch {
  height: 80px;
}



.ogpCard_link {
  display: flex;
}

.ogpCard_title {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.ogpCard_description {
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.ogpCard_url {
  display: block;
  margin-top: 0;
}


.blog-content.old p {
  margin-bottom: 0;
}
.blog-content img {
  max-width: 100%;
  height: auto;
}
.blog-content iframe {
  max-width: 100%;
}
.blog-content p {
  word-break: break-all;
}

#ez-toc-container,
#toc_container {
  background: #f8f8ff;
  padding: 15px;
  border: 4px solid #003366;
  border-radius: 10px;
  word-break: break-all;
  margin-bottom: 5rem;
}

#ez-toc-container .ez-toc-link,
#toc_container a {
  font-size: 16px;
  line-height: 32px;
  font-weight: 600;
}

#ez-toc-container ul {
  padding-left: 1rem;
}

#ez-toc-container li {
  list-style-type: decimal;
}
.toc_list {
  padding: 0;
}


@media (max-width: 1199.98px) {




}